<!DOCTYPE html>
            <html lang="en">
            <head>
                <meta charset="UTF-8">
                <meta name="viewport" content="width=device-width, initial-scale=1.0">
                <meta http-equiv="X-UA-Compatible" content="ie=edge">
                <base href='{$BASE_URL}' >

                <!-- development version, includes helpful console warnings -->
                <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>

                <title>{$titulo}</title>
            </head>
            <body>
                
                <nav>
                    <a href="tareas">Tareas</a>
                    <a href="tareas-csr">Tareas CSR</a>
                </nav>

                <h1> {$titulo} </h1>
            